summaryrefslogtreecommitdiff
path: root/packaging
diff options
context:
space:
mode:
Diffstat (limited to 'packaging')
-rw-r--r--packaging/gentoo/tuxanci-9999.ebuild2
-rwxr-xr-xpackaging/linux/build.sh2
-rwxr-xr-xpackaging/source/source.sh2
3 files changed, 3 insertions, 3 deletions
diff --git a/packaging/gentoo/tuxanci-9999.ebuild b/packaging/gentoo/tuxanci-9999.ebuild
index 125b72f..3c958ce 100644
--- a/packaging/gentoo/tuxanci-9999.ebuild
+++ b/packaging/gentoo/tuxanci-9999.ebuild
@@ -33,7 +33,7 @@ src_unpack() {
-e "s:PATH_DIR\tPREFIX:PATH_DIR:" src/base/path.h \
|| die "sed config.h failed!"
sed -i \
- -e "s:share/tuxanci-ng:${GAMES_DATADIR}/tuxanci-ng:" src/base/path.h \
+ -e "s:share/tuxanci:${GAMES_DATADIR}/tuxanci-ng:" src/base/path.h \
|| die "sed config.h failed!"
sed -i \
-e "s:CMAKE_INSTALL_DATADIR share/:CMAKE_INSTALL_DATADIR /usr/share/games/:" CMakeLists.txt \
diff --git a/packaging/linux/build.sh b/packaging/linux/build.sh
index c075d70..3e5ab46 100755
--- a/packaging/linux/build.sh
+++ b/packaging/linux/build.sh
@@ -33,7 +33,7 @@ echo "* Fetching files from SVN"
svn export $SVN $BUILD_DIR >> pkgs/"${log}" || ( echo $error; exit 1 )
echo "* Configuring"
-echo "#define TUXANCI_NG_VERSION \"${VERSION}\"" > $BUILD_DIR/config.h || ( echo $error; exit 1 )
+echo "#define TUXANCI_VERSION \"${VERSION}\"" > $BUILD_DIR/config.h || ( echo $error; exit 1 )
echo "* Compiling"
prevdir=`pwd`
diff --git a/packaging/source/source.sh b/packaging/source/source.sh
index c875f47..972bc00 100755
--- a/packaging/source/source.sh
+++ b/packaging/source/source.sh
@@ -22,7 +22,7 @@ echo "* Fetching files from SVN"
svn export $SVN pkgs/tuxanci-0.20.0-src >> pkgs/src.log || `echo $error; exit 1`
echo "* Configuring"
-echo "#define TUXANCI_NG_VERSION \"${VERSION}\"" > $INSTALL_DIR/config.h || `echo $error; exit 1`
+echo "#define TUXANCI_VERSION \"${VERSION}\"" > $INSTALL_DIR/config.h || `echo $error; exit 1`
rm -fv $INSTALL_DIR/ci >> pkgs/src.log || `echo $error; exit 1`